
BINDIR = "@BINDIR@"
DATADIR = "@DATADIR@"
LIBDIR = "@LIBDIR@"
PYTHONDIR = "@PYTHONDIR@"
VERSION = "@VERSION@"
PACKAGE = "@PACKAGE@"
JACKFIELD_WEB = "@JACKFIELD_WEB@"
JACKFIELD_USER_DIR = "@JACKFIELD_USER_DIR@"
JACKFIELD_WIDGET_DIR = "@JACKFIELD_WIDGET_DIR@"
